<?php

namespace KupShop\I18nBundle\Admin\lists;

use KupShop\I18nBundle\Translations\ParameterGroupsTranslation;
use KupShop\KupShopBundle\Util\Compat\ServiceContainer;

class TranslateParameterGroupsList extends TranslateList
{
    protected $template = 'list/translateParameterGroups.tpl';

    protected $listType = 'translateParameterGroups';

    public function __construct()
    {
        parent::__construct();
        $this->translation = ServiceContainer::getService(ParameterGroupsTranslation::class);
    }
}

return TranslateParameterGroupsList::class;
